<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 14:04" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 14:04:02 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>Home page 10 LOOK BOOK</title>
			<link>http://8theme.com/import/legenda2/home-page-10-look-book/</link>
			<pubDate>Thu, 06 Nov 2014 15:09:09 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=718</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418220145128{padding-top: 50px !important;padding-bottom: 50px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/Fotolia_57215770_Subscription_Monthly_M.jpg?id=859) !important;}"][vc_column width="1/1"][vc_column_text]
<h1 style="text-align: center; margin: 0;">Look Book</h1>
<h5 style="text-align: center; margin: 0;">New collection</h5>
[/vc_column_text][vc_separator type="horizontal-break"][vc_column_text]
<p style="text-align: center;">There are many variations of passages of Lorem Ipsum
the majority have suffered alteration in some form, by injected humour</p>
[/vc_column_text][vc_column_text]
<p style="text-align: center;"><a class="active" href="#">VIEW MORE</a></p>
[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/1"][etheme_products type="full-width" style="default" block_id="7877"][/vc_column][/vc_row][vc_row full_width="1" css_outer=".vc_custom_1415277378292{background-color: #fcfcfc !important;}"][vc_column width="1/1"][vc_column_text]
<h3 style="text-align: center;">Store Categories</h3>
[/vc_column_text][vc_column_text]
<p style="text-align: center;">There are many variations of passages of Lorem Ipsum
the majority have suffered alteration in some form, by injected humour</p>
[/vc_column_text][vc_column_text]

[product_categories parent="0" number="6"]

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/1"][etheme_products type="slider" style="advanced" desktop="2" notebook="2" tablet="1" phones="1"][/vc_column][/vc_row][vc_row full_width="1" color_scheme="light" css_outer=".vc_custom_1415277922069{background-color: #fcfcfc !important;}" el_class="a-center"][vc_column width="1/1"][vc_column_text]
<h3>Promo Video</h3>
Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making

it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked[/vc_column_text][vc_video link="http://vimeo.com/84621862"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][etheme_products type="grid" style="default" title="Featured Products" columns="5" limit="5"][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>718</wp:post_id>
			<wp:post_date>2014-11-06 15:09:09</wp:post_date>
			<wp:post_date_gmt>2014-11-06 15:09:09</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-10-look-book</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1418220145128{padding-top: 50px !important;padding-bottom: 50px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/Fotolia_57215770_Subscription_Monthly_M.jpg?id=859) !important;}.vc_custom_1415277378292{background-color: #fcfcfc !important;}.vc_custom_1415277922069{background-color: #fcfcfc !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[no_slider]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_oembed_9b35401094a9b8729bed1b82d91b91ac</wp:meta_key>
				<wp:meta_value><![CDATA[<iframe src="//player.vimeo.com/video/84621862" width="1170" height="658" frameborder="0" title="&quot;Love Story&quot;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	